/* Responsve Styling */
@media only screen and (min-width: 0px) and (max-width: 519px) {

    header.header {
        display: flex;
    }

    .banner_cont.alt h3 {
        line-height: 1;
        font-size: 20px;
    }

    .banner_cont p {
        font-size: 11px;
    }

    .themebtn {
        padding: 9px 15px;
        font-size: 9px;
    }

    .home_banner {
        min-height: auto;
        padding: 30px 0px;
    }

    .banner_cont.alt h3 span {
        font-size: 17px;
        margin: 6px 0px;
    }

    .banner_form {
        width: 100%;
        animation: none;
        margin-bottom: auto;
        padding: 35px 18px;
    }

    .banner_form h3 {
        font-size: 17px;
    }


    .faq_img {
        height: auto;
        margin-bottom: 20px;
        width: 100%;
    }

    .faq {
        padding: 20px 0px;
    }

    .faq_cont h3 {
        font-size: 16px;
    }

    .faq_cont h5 {
        font-size: 16px;
        margin: 13px 0px 0px;
    }

    .collapsed {
        font-size: 12px;
        padding: 12px 14px;
    }

    .faq_cont p {
        margin: 0;
        font-size: 11px;
    }

    .accordion-button:not(.collapsed) {
        font-size: 12px;
        padding: 12px 14px;
    }

    .contact_form_title h5 {
        font-size: 18px;
    }

    .contact_form_title h3 {
        font-size: 20px;
    }

    .contact_form_title p {
        font-size: 12px;
    }

    section.contact_form {
        padding: 40px 0px;
    }

    form.contact_form {
        width: 100%;
        padding: 0px 0px 20px;
    }

    .contact-detailed {
        padding: 28px 0px;
        width: 100%;
    }

    .contact_form_detailed {
        padding: 30px 18px;
    }

    .contact-detailed h3 {
        font-size: 18px;
    }

    ul.form_links li a {
        font-size: 11px;
    }

    .contact-detailed h4 {
        font-size: 11px;
    }

    .top_footer {
        display: grid;
        gap: 20px;
        justify-content: center;
    }

    .footer_para p {
        font-size: 11px;
        margin: 0px 0px 10px;
        text-align: center;
    }

    footer.footer {
        padding-top: 30px;
    }

    a.footer_logo {
        width: 130px;
        margin: 0 auto;
    }


    .footer_links {
        border: none;
    }

    h4.foot_head_alt {
        margin: 14px 0px;
        font-size: 20px;
    }

    .consider_img img {
        border-radius: 0;
    }

    .consider_img::before {
        display: none;
    }

    .consider_img.alt::after {
        display: none;
    }

    .consider_img.alt img {
        width: 100%;
    }

    .consider_img {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
        margin-bottom: 20px !important;
    }

    .consider_cont h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .consider_cont p {
        font-size: 12px;
        margin-bottom: 8px;
        height: 147px;
        overflow-y: scroll;
        margin-bottom: 20px;
    }

    .banner_cont {
        margin-bottom: 30px;
        padding-top: 5rem;
    }

    section.our_masterpiece {
        display: none;
    }

    .consider_sec_alt {
        padding: 40px 0px;
    }

    .end_foot_div {
        display: block;
        text-align: center;
    }

    .mid_end p {
        font-size: 11px;
        margin: 0px 0px 12px;
    }

    ul.end_text {
        justify-content: center;
    }

    .consider_sec {
        padding: 50px 0px 25px;
    }

    .section_title h3 {
        font-size: 24px;
    }

    .inc_img {
        width: 100%;
        margin-top: 40px;
    }

    .contact_form_detailed::before {
        display: none;
    }

    .popup_form .banner_form {
        width: 80%;
    }

    .thanyou_para {
        font-size: 8px !important;
        margin: 10px 0px !important;
    }

    .thankyou_btn {
        margin-top: 17px;
    }

    .thankyou_btn a {
        display: block;
        width: auto;
        font-size: 11px;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }


    .main_header {
        width: 100%;
    }

    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    .contact_div {
        margin-left: -55px;
    }

    header.header {
        display: flex;
    }

    .banner_cont.alt h3 {
        line-height: 1;
        font-size: 20px;
    }

    .banner_cont p {
        font-size: 11px;
    }

    .themebtn {
        padding: 9px 15px;
        font-size: 9px;
    }

    .home_banner {
        min-height: auto;
        padding: 30px 0px;
    }

    .banner_cont.alt h3 span {
        font-size: 17px;
        margin: 6px 0px;
    }

    .banner_form {
        width: 100%;
        animation: none;
        margin-bottom: auto;
        padding: 35px 18px;
    }

    .banner_form h3 {
        font-size: 17px;
    }


    .faq_img {
        height: auto;
        margin-bottom: 20px;
        width: 100%;
    }

    .faq {
        padding: 20px 0px;
    }

    .faq_cont h3 {
        font-size: 16px;
    }

    .faq_cont h5 {
        font-size: 16px;
        margin: 13px 0px 0px;
    }

    .collapsed {
        font-size: 12px;
        padding: 12px 14px;
    }

    .faq_cont p {
        margin: 0;
        font-size: 11px;
    }

    .accordion-button:not(.collapsed) {
        font-size: 12px;
        padding: 12px 14px;
    }

    .contact_form_title h5 {
        font-size: 18px;
    }

    .contact_form_title h3 {
        font-size: 20px;
    }

    .contact_form_title p {
        font-size: 12px;
    }

    section.contact_form {
        padding: 40px 0px;
    }

    form.contact_form {
        width: 100%;
        padding: 0px 0px 20px;
    }

    .contact-detailed {
        padding: 28px 0px;
        width: 100%;
    }

    .contact_form_detailed {
        padding: 30px 18px;
    }

    .contact-detailed h3 {
        font-size: 18px;
    }

    ul.form_links li a {
        font-size: 11px;
    }

    .contact-detailed h4 {
        font-size: 11px;
    }

    .top_footer {
        display: grid;
        gap: 20px;
        justify-content: center;
    }

    .footer_para p {
        font-size: 11px;
        margin: 0px 0px 10px;
        text-align: center;
    }

    footer.footer {
        padding-top: 30px;
    }

    a.footer_logo {
        width: 130px;
        margin: 0 auto;
    }


    .footer_links {
        border: none;
    }

    h4.foot_head_alt {
        margin: 14px 0px;
        font-size: 20px;
    }

    .consider_img img {
        border-radius: 0;
    }

    .consider_img::before {
        display: none;
    }

    .consider_img.alt::after {
        display: none;
    }

    .consider_img.alt img {
        width: 100%;
    }

    .consider_img {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
        margin-bottom: 20px !important;
    }

    .consider_cont h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .consider_cont p {
        font-size: 12px;
        margin-bottom: 8px;
        height: 147px;
        overflow-y: scroll;
        margin-bottom: 20px;
    }

    .banner_cont {
        margin-bottom: 30px;
        padding-top: 5rem;
    }

    section.our_masterpiece {
        display: none;
    }

    .consider_sec_alt {
        padding: 40px 0px;
    }

    .end_foot_div {
        display: block;
        text-align: center;
    }

    .mid_end p {
        font-size: 11px;
        margin: 0px 0px 12px;
    }

    ul.end_text {
        justify-content: center;
    }

    .consider_sec {
        padding: 50px 0px 25px;
    }

    .section_title h3 {
        font-size: 24px;
    }

    .inc_img {
        width: 100%;
        margin-top: 40px;
    }

    .contact_form_detailed::before {
        display: none;
    }

    .popup_form .banner_form {
        width: 80%;
    }

    .thanyou_para {
        font-size: 8px !important;
        margin: 10px 0px !important;
    }

    .thankyou_btn {
        margin-top: 17px;
    }

    .thankyou_btn a {
        display: block;
        width: auto;
        font-size: 11px;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }


    .main_header {
        width: 100%;
    }

    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    header.header {
        display: flex;
    }

    .banner_cont.alt h3 {
        line-height: 1;
        font-size: 20px;
    }

    .banner_cont p {
        font-size: 11px;
    }

    .themebtn {
        padding: 9px 15px;
        font-size: 9px;
    }

    .home_banner {
        min-height: auto;
        padding: 30px 0px;
    }

    .banner_cont.alt h3 span {
        font-size: 17px;
        margin: 6px 0px;
    }

    .banner_form {
        width: 100%;
        animation: none;
        padding: 26px 18px;
        margin: 50px 0px 0px;
    }

    .banner_form h3 {
        font-size: 17px;
    }


    .faq_img {
        height: auto;
        margin-bottom: 20px;
        width: 100%;
    }

    .faq {
        padding: 20px 0px;
    }

    .faq_cont h3 {
        font-size: 16px;
    }

    .faq_cont h5 {
        font-size: 16px;
        margin: 13px 0px 0px;
    }

    .collapsed {
        font-size: 12px;
        padding: 12px 14px;
    }

    .faq_cont p {
        margin: 0;
        font-size: 11px;
    }

    .accordion-button:not(.collapsed) {
        font-size: 12px;
        padding: 12px 14px;
    }

    .contact_form_title h5 {
        font-size: 20px;
    }

    .contact_form_title h3 {
        font-size: 22px;
    }

    .contact_form_title p {
        font-size: 12px;
    }

    section.contact_form {
        padding: 40px 0px;
    }

    form.contact_form {
        width: 100%;
        padding: 0px 0px 20px;
    }

    .contact-detailed {
        padding: 28px 0px;
        width: 100%;
    }

    .contact_form_detailed {
        padding: 30px 18px;
    }

    .contact-detailed h3 {
        font-size: 18px;
    }

    ul.form_links li a {
        font-size: 11px;
    }

    .contact-detailed h4 {
        font-size: 11px;
    }

    .top_footer {
        display: flex;
        justify-content: space-between;
    }

    .footer_para p {
        font-size: 11px;
        margin: 0px 0px 10px;
        position: absolute;
        width: 34%;
        top: 50%;
        transform: translateY(-50%);
    }

    footer.footer {
        padding-top: 30px;
    }

    a.footer_logo {
        width: 130px;
    }


    .footer_links {
        border: none;
    }

    h4.foot_head_alt {
        margin: 14px 0px;
        font-size: 20px;
    }

    .consider_img img {
        border-radius: 0;
    }

    .consider_img::before {
        display: none;
    }

    .consider_img.alt::after {
        display: none;
    }

    .consider_img.alt img {
        width: 100%;
    }

    .consider_img {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
        margin-bottom: 20px !important;
    }

    .consider_cont h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .consider_cont p {
        font-size: 14px;
        margin-bottom: 8px;
        height: 145px;
        overflow-y: scroll;
        margin-bottom: 20px;
    }

    .banner_cont {
        margin-bottom: 30px;
        padding-top: 5rem;
    }

    section.our_masterpiece {
        display: none;
    }

    .consider_sec_alt {
        padding: 40px 0px;
    }

    .end_foot_div {
        display: block;
        text-align: center;
    }

    .mid_end p {
        font-size: 11px;
        margin: 0px 0px 12px;
    }

    ul.end_text {
        justify-content: center;
    }

    .consider_sec {
        padding: 50px 0px 25px;
    }

    .section_title h3 {
        font-size: 24px;
    }

    .inc_img {
        width: 100%;
        margin-top: 40px;
    }

    .contact_form_detailed::before {
        display: none;
    }

    .popup_form .banner_form {
        width: 80%;
    }

    .thanyou_para {
        font-size: 8px !important;
        margin: 10px 0px !important;
    }

    .thankyou_btn {
        margin-top: 17px;
    }

    .thankyou_btn a {
        display: block;
        width: auto;
        font-size: 11px;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }


    .main_header {
        width: 100%;
    }

    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    footer.footer .col-md-3 {
        width: 30%;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1250px) {}